# Generated by Django 3.0.4 on 2020-05-15 20:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('storeapi', '0007_sale_cost_price'),
    ]

    operations = [
        migrations.RenameField(
            model_name='product',
            old_name='salesprice',
            new_name='cost_price',
        ),
        migrations.RenameField(
            model_name='product',
            old_name='unitprice',
            new_name='sale_price',
        ),
    ]
